INSERT INTO surah VALUES
(1,1,'سورة الفاتحة','Al-Faatiha','Mecquoise'),
(2,2,'سورة البقرة','Al-Baqara','Medinois'),
(3,3,'سورة آل عمران','Aal-i-Imraan','Medinois'),
(4,4,'سورة النساء','An-Nisaa','Medinois'),
(5,5,'سورة المائدة','Al-Maaida','Medinois'),
(6,6,'سورة الأنعام','Al-An''aam','Mecquoise'),
(7,7,'سورة الأعراف','Al-A''raaf','Mecquoise'),
(8,8,'سورة الأنفال','Al-Anfaal','Medinois'),
(9,9,'سورة التوبة','At-Tawba','Medinois'),
(10,10,'سورة يونس','Yunus','Mecquoise'),
(11,11,'سورة هود','Hud','Mecquoise'),
(12,12,'سورة يوسف','Yusuf','Mecquoise'),
(13,13,'سورة الرعد','Ar-Ra''d','Medinois'),
(14,14,'سورة ابراهيم','Ibrahim','Mecquoise'),
(15,15,'سورة الحجر','Al-Hijr','Mecquoise'),
(16,16,'سورة النحل','An-Nahl','Mecquoise'),
(17,17,'سورة الإسراء','Al-Israa','Mecquoise'),
(18,18,'سورة الكهف','Al-Kahf','Mecquoise'),
(19,19,'سورة مريم','Maryam','Mecquoise'),
(20,20,'سورة طه','Taa-Haa','Mecquoise'),
(21,21,'سورة الأنبياء','Al-Anbiyaa','Mecquoise'),
(22,22,'سورة الحج','Al-Hajj','Medinois'),
(23,23,'سورة المؤمنون','Al-Muminoon','Mecquoise'),
(24,24,'سورة النور','An-Noor','Medinois'),
(25,25,'سورة الفرقان','Al-Furqaan','Mecquoise'),
(26,26,'سورة الشعراء','Ash-Shu''araa','Mecquoise'),
(27,27,'سورة النمل','An-Naml','Mecquoise'),
(28,28,'سورة القصص','Al-Qasas','Mecquoise'),
(29,29,'سورة العنكبوت','Al-Ankaboot','Mecquoise'),
(30,30,'سورة الروم','Ar-Room','Mecquoise'),
(31,31,'سورة لقمان','Luqman','Mecquoise'),
(32,32,'سورة السجدة','As-Sajda','Mecquoise'),
(33,33,'سورة الأحزاب','Al-Ahzaab','Medinois'),
(34,34,'سورة سبإ','Saba','Mecquoise'),
(35,35,'سورة فاطر','Faatir','Mecquoise'),
(36,36,'سورة يس','Yaseen','Mecquoise'),
(37,37,'سورة الصافات','As-Saaffaat','Mecquoise'),
(38,38,'سورة ص','Saad','Mecquoise'),
(39,39,'سورة الزمر','Az-Zumar','Mecquoise'),
(40,40,'سورة غافر','Ghafir','Mecquoise'),
(41,41,'سورة فصلت','Fussilat','Mecquoise'),
(42,42,'سورة الشورى','Ash-Shura','Mecquoise'),
(43,43,'سورة الزخرف','Az-Zukhruf','Mecquoise'),
(44,44,'سورة الدخان','Ad-Dukhaan','Mecquoise'),
(45,45,'سورة الجاثية','Al-Jaathiya','Mecquoise'),
(46,46,'سورة الأحقاف','Al-Ahqaf','Mecquoise'),
(47,47,'سورة محمد','Muhammad','Medinois'),
(48,48,'سورة الفتح','Al-Fath','Medinois'),
(49,49,'سورة الحجرات','Al-Hujuraat','Medinois'),
(50,50,'سورة ق','Qaaf','Mecquoise'),
(51,51,'سورة الذاريات','Adh-Dhaariyat','Mecquoise'),
(52,52,'سورة الطور','At-Tur','Mecquoise'),
(53,53,'سورة النجم','An-Najm','Mecquoise'),
(54,54,'سورة القمر','Al-Qamar','Mecquoise'),
(55,55,'سورة الرحمن','Ar-Rahmaan','Medinois'),
(56,56,'سورة الواقعة','Al-Waaqia','Mecquoise'),
(57,57,'سورة الحديد','Al-Hadid','Medinois'),
(58,58,'سورة المجادلة','Al-Mujaadila','Medinois'),
(59,59,'سورة الحشر','Al-Hashr','Medinois'),
(60,60,'سورة الممتحنة','Al-Mumtahana','Medinois'),
(61,61,'سورة الصف','As-Saff','Medinois'),
(62,62,'سورة الجمعة','Al-Jumu''a','Medinois'),
(63,63,'سورة المنافقون','Al-Munaafiqoon','Medinois'),
(64,64,'سورة التغابن','At-Taghaabun','Medinois'),
(65,65,'سورة الطلاق','At-Talaaq','Medinois'),
(66,66,'سورة التحريم','At-Tahrim','Medinois'),
(67,67,'سورة الملك','Al-Mulk','Mecquoise'),
(68,68,'سورة القلم','Al-Qalam','Mecquoise'),
(69,69,'سورة الحاقة','Al-Haaqqa','Mecquoise'),
(70,70,'سورة المعارج','Al-Ma''aarij','Mecquoise'),
(71,71,'سورة نوح','Nooh','Mecquoise'),
(72,72,'سورة الجن','Al-Jinn','Mecquoise'),
(73,73,'سورة المزمل','Al-Muzzammil','Mecquoise'),
(74,74,'سورة المدثر','Al-Muddaththir','Mecquoise'),
(75,75,'سورة القيامة','Al-Qiyaama','Mecquoise'),
(76,76,'سورة الانسان','Al-Insaan','Medinois'),
(77,77,'سورة المرسلات','Al-Mursalaat','Mecquoise'),
(78,78,'سورة النبإ','An-Naba','Mecquoise'),
(79,79,'سورة النازعات','An-Naazi''aat','Mecquoise'),
(80,80,'سورة عبس','Abasa','Mecquoise'),
(81,81,'سورة التكوير','At-Takwir','Mecquoise'),
(82,82,'سورة الإنفطار','Al-Infitaar','Mecquoise'),
(83,83,'سورة المطففين','Al-Mutaffifin','Mecquoise'),
(84,84,'سورة الإنشقاق','Al-Inshiqaaq','Mecquoise'),
(85,85,'سورة البروج','Al-Burooj','Mecquoise'),
(86,86,'سورة الطارق','At-Taariq','Mecquoise'),
(87,87,'سورة الأعلى','Al-A''laa','Mecquoise'),
(88,88,'سورة الغاشية','Al-Ghaashiya','Mecquoise'),
(89,89,'سورة الفجر','Al-Fajr','Mecquoise'),
(90,90,'سورة البلد','Al-Balad','Mecquoise'),
(91,91,'سورة الشمس','Ash-Shams','Mecquoise'),
(92,92,'سورة الليل','Al-Lail','Mecquoise'),
(93,93,'سورة الضحى','Ad-Dhuhaa','Mecquoise'),
(94,94,'سورة الشرح','Ash-Sharh','Mecquoise'),
(95,95,'سورة التين','At-Tin','Mecquoise'),
(96,96,'سورة العلق','Al-Alaq','Mecquoise'),
(97,97,'سورة القدر','Al-Qadr','Mecquoise'),
(98,98,'سورة البينة','Al-Bayyina','Medinois'),
(99,99,'سورة الزلزلة','Az-Zalzala','Medinois'),
(100,100,'سورة العاديات','Al-Aadiyaat','Mecquoise'),
(101,101,'سورة القارعة','Al-Qaari''a','Mecquoise'),
(102,102,'سورة التكاثر','At-Takaathur','Mecquoise'),
(103,103,'سورة العصر','Al-Asr','Mecquoise'),
(104,104,'سورة الهمزة','Al-Humaza','Mecquoise'),
(105,105,'سورة الفيل','Al-Fil','Mecquoise'),
(106,106,'سورة قريش','Quraish','Mecquoise'),
(107,107,'سورة الماعون','Al-Maa''un','Mecquoise'),
(108,108,'سورة الكوثر','Al-Kawthar','Mecquoise'),
(109,109,'سورة الكافرون','Al-Kaafiroon','Mecquoise'),
(110,110,'سورة النصر','An-Nasr','Medinois'),
(111,111,'سورة المسد','Al-Masad','Mecquoise'),
(112,112,'سورة الإخلاص','Al-Ikhlaas','Mecquoise'),
(113,113,'سورة الفلق','Al-Falaq','Mecquoise'),
(114,114,'سورة الناس','An-Naas','Mecquoise');